/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //Variable para medir el slide actual NO TOCAR
         Cur_slide=1;
         //establecer el número de slides de la presentación
         Total_slides = 1;
         // variable segundos patra controlar el desplazamiento en la línea de tiempo NO TOCAR
         // ESTABLECE EL TEXTO DEL SLIDE ACTUAL NO TOCAR
         sym.Current_slide = function() {
         sym.$("txt_contador").html (Cur_slide + "/" + Total_slides);
         sym.$('Slide_'+Cur_slide).fadeIn(1000);
         }

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         Cur_slide=1;
         sym.getComposition().getStage().Current_slide();
         
         //textos
         $(sym.lookupSelector("momento")).html("Desarrollo");
         $(sym.lookupSelector("num_actividad")).html("Actividad 2.1");
         $(sym.lookupSelector("descripcion")).html("Selecciona una vocal.");
         //$(sym.lookupSelector("instruccion")).html("Selecciona una vocal.");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         Cur_slide=2;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         Cur_slide=3;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         Cur_slide=4;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         Cur_slide=5;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         Cur_slide=6;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         Cur_slide=7;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         Cur_slide=8;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         Cur_slide=9;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         Cur_slide=10;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         Cur_slide=11;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         Cur_slide=12;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         Cur_slide=13;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         Cur_slide=14;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         Cur_slide=15;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         Cur_slide=16;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         Cur_slide=17;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         Cur_slide=18;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         Cur_slide=19;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         Cur_slide=20;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         Cur_slide=21;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         Cur_slide=22;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         Cur_slide=23;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         Cur_slide=24;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         Cur_slide=25;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         Cur_slide=26;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         Cur_slide=28;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         Cur_slide=29;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         Cur_slide=30;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         Cur_slide=27;
         sym.getComposition().getStage().Current_slide();
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseover", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('over');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mousedown", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('down');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseout", function(sym, e) {
         sym.stop('normal');

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         var title = sym.getSymbolElement().attr("title");
         sym.$("label").html(title);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseup", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('up');
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "click", function(sym, e) {
         Cur_slide++;
          if (Cur_slide > Total_slides){
         Cur_slide=Total_slides;
         sym.getComposition().getStage().stop();
         } else{
         sym.getComposition().getStage().play();
         }
         sym.getComposition().getStage().Current_slide();

      });
      //Edge binding end

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseover", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('over');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mousedown", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('down');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseup", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('up');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseout", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('normal');
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "click", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         Cur_slide--;
          if (Cur_slide < 1){
         Cur_slide=1;
         sym.getComposition().getStage().stop();
         } else{
         sym.getComposition().getStage().playReverse();
         }
          sym.getComposition().getStage().Current_slide();

      });
      //Edge binding end

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'Slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         stop();

      });
      //Edge binding end

   })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'Slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'Slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'UVA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("UVA");
   //Edge symbol end:'UVA'

   //=========================================================
   
   //Edge symbol: 'bt_i'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy2").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy2").hide();
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").play("vocal_i");
         sym.stop();

      });
      //Edge binding end

   })("bt_i");
   //Edge symbol end:'bt_i'

   //=========================================================
   
   //Edge symbol: 'bt_e'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy").show();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy").hide();
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").play("vocal_e");
         sym.stop();

      });
      //Edge binding end

   })("bt_e");
   //Edge symbol end:'bt_e'

   //=========================================================
   
   //Edge symbol: 'bt_a'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03").show();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03").hide();
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").play("vocal_a");
         sym.stop();
         
         
         

      });
      //Edge binding end

   })("bt_a");
   //Edge symbol end:'bt_a'

   //=========================================================
   
   //Edge symbol: 'bt_o'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy3").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy3").hide();
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").play("vocal_o");
         sym.stop();

      });
      //Edge binding end

   })("bt_o");
   //Edge symbol end:'bt_o'

   //=========================================================
   
   //Edge symbol: 'bt_u'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy4").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").$("L_G01_U01_L01_P12_03Copy4").hide();
         sym.getComposition().getStage().getSymbol("Slide_1").getSymbol("animados").play("vocal_u");
         sym.stop();

      });
      //Edge binding end

   })("bt_u");
   //Edge symbol end:'bt_u'

   //=========================================================
   
   //Edge symbol: 'OBEJA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("OBEJA");
   //Edge symbol end:'OBEJA'

   //=========================================================
   
   //Edge symbol: 'slide_1_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_a}", "click", function(sym, e) {
         	sym.$("L_G01_U01_L01_P12_03").hide();
         	sym.getSymbol("bt_a").play();
         	//sym.play("vocal_a");
         	
         	
         	
         	

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_e}", "click", function(sym, e) {
         sym.$("L_G01_U01_L01_P12_03Copy").hide();
         sym.getSymbol("bt_e").play();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_i}", "click", function(sym, e) {
         sym.$("L_G01_U01_L01_P12_03Copy2").hide();
         sym.getSymbol("bt_i").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_o}", "click", function(sym, e) {
         sym.$("L_G01_U01_L01_P12_03Copy3").hide();
         sym.getSymbol("bt_o").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_u}", "click", function(sym, e) {
         sym.$("L_G01_U01_L01_P12_03Copy4").hide();
         sym.getSymbol("bt_u").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("vocales");
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1561, function(sym, e) {
         sym.stop();
         // Mostrar un elemento 
         sym.getComposition().getStage().$("descripcion").show();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3618, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("ANILLO").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5618, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("ELEFANTE").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7112, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("IMAN").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8750, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("OBEJA").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10238, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("UVA").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("A")[0].play();
         
         // Ocultar un elemento 
         sym.getComposition().getStage().$("descripcion").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2750, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_03_02_A01")[0].play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3750, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("E")[0].play();
         sym.getComposition().getStage().$("descripcion").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4750, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_03_02_A02")[0].play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("I")[0].play();
         sym.getComposition().getStage().$("descripcion").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6500, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_03_02_A03")[0].play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7250, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("O")[0].play();
         sym.getComposition().getStage().$("descripcion").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_03_02_A04")[0].play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8896, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("U")[0].play();
         sym.getComposition().getStage().$("descripcion").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9620, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_03_02_A05")[0].play();
         

      });
      //Edge binding end

   })("animados");
   //Edge symbol end:'animados'

   //=========================================================
   
   //Edge symbol: 'ELEFANTE'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("ELEFANTE");
   //Edge symbol end:'ELEFANTE'

   //=========================================================
   
   //Edge symbol: 'IMAN'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("IMAN");
   //Edge symbol end:'IMAN'

   //=========================================================
   
   //Edge symbol: 'ANILLO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("ANILLO");
   //Edge symbol end:'ANILLO'

})(jQuery, AdobeEdge, "EDGE-5531445");